Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Sccp identifer 1 version 5.0.1 command issue

hi,

I my current GW IOS doesn't not support the Identifer 5.0.1 of SCCP configuration, it only support 4.1.

I have CCM version 5.1 in central side, i would know if i configure the "version 4.1" i will have some problem with conference recourse?

thx.

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: Sccp identifer 1 version 5.0.1 command issue

This is a known issue, you should upgrade your IOS to a version that includes the later callmanager versions. If i remember correctly, you will run into the same problem by specifying anything earlier than 5.0.1.

5 REPLIES
Cisco Employee

Re: Sccp identifer 1 version 5.0.1 command issue

Simply do not go that far, that part of the command is optional.

That, or upgrade the IOS.

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Sccp identifer 1 version 5.0.1 command issue

Hi,

when i delete the "version" command it doesn't register again CCM.

Re: Sccp identifer 1 version 5.0.1 command issue

can you post your config?

New Member

Re: Sccp identifer 1 version 5.0.1 command issue

This is a known issue, you should upgrade your IOS to a version that includes the later callmanager versions. If i remember correctly, you will run into the same problem by specifying anything earlier than 5.0.1.

New Member

Re: Sccp identifer 1 version 5.0.1 command issue

hi, thx for the reply, i put version 4.1 to register the recource of my router in the CCM 5.1

thx.

175
Views
0
Helpful
5
Replies
CreatePlease to create content